Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_NS_Persistence_Header Class Reference

`#include <Storable.h>`

List of all members.

## Public Methods
void | size (unsigned int size)
unsigned int | size () const
void | destroyed (int flag)
int | destroyed () const
## Private Attributes
unsigned int | size_
int | destroyed_

## Member Function Documentation

ACE_INLINE int TAO_NS_Persistence_Header::destroyed | ( |  | ) |

ACE_INLINE void TAO_NS_Persistence_Header::destroyed | ( | int | flag | ) |

ACE_INLINE unsigned int TAO_NS_Persistence_Header::size | ( |  | ) |

ACE_INLINE void TAO_NS_Persistence_Header::size | ( | unsigned int | size | ) |

## Member Data Documentation

int TAO_NS_Persistence_Header::destroyed_`[private]`

unsigned int TAO_NS_Persistence_Header::size_`[private]`

The documentation for this class was generated from the following files:

- Storable.h
- Storable.inl